[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=The LEGO NINJAGO Movie Video Game

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2017/10/lego-ninjago-movie-video-game-dx11.html
steamAppId=640590
gameLauncherExe=LEGONINJAGO_DX11.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=0
runGameAsAdmin=0
helixPostUpdated=1509072283
installDirName=LEGONinjago
renderApi=DirectX11
gameEngine=
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=thelegoninjagomovievideogame
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/52289-1.jpg
fallbackPath=
relativeGameIniPath=AppData\Roaming\Warner Bros. Interactive Entertainment\The LEGO Ninjago Movie Video Game\PCCONFIG.TXT
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=http://s3.amazonaws.com/dhr/The.LEGO.NINJAGO.Movie.Video.Game.3DFix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nMotion Blur: Off\nDepth of Field: Off\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[features]
wrapperType=_3dmigoto_DX11
wrapperVersion=1.2.65
iniFileProvided=true
wrapperArchitecture=x64

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
